
<script>
	export default {
		onLaunch: function() {
			console.log('App Launch',"一定会执行")
		},
		// onShow: function() {
		// 	console.log('App Show')
		// },
		// onHide: function() {
		// 	console.log('App Hide')
		// }
	}
</script>

<style>
	/* 每个页面公共css */
 .transfer-box .tui-modal__container{
    height: unset !important;
}
</style>

